Skype on XO 1.5

Sameer Verma sverma at
Mon Aug 15 12:31:51 EDT 2011

On Mon, Aug 15, 2011 at 5:50 AM,  <forster at> wrote:
>> but just to tag this thread with a version number, i'm guessing
>> you installed skype- ?  i'll give it a try.
> i think thats the file i tried today, it had a missing dependency, qt, on both 0.88 (373pyg) and 0.92 (870)
> so i tried
> on 0.88 and it lagged so much it was unusable
> tony

I installed it via yum instead of rpm-i. That brought in the qt dependencies.


More information about the Devel mailing list